<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

</head>
<body>
<script type="text/javascript">
	
  let hora=0;
  let minutos=0;
  let segundos=0;

  


</script>

	
</body>
</html>